<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	template="/WEB-INF/templates/menu_template.xhtml">

	<ui:define name="tituloPagina">Acerca de</ui:define>

	<ui:define name="cuerpoPagina">
		<h:form id="form">
			<p:breadCrumb>
				<p:menuitem value="Inicio" url="${request.contextPath}/" />
				<p:menuitem value="Acerca de" url="#" />
			</p:breadCrumb>

			<div class="card">
				<h5 class="p-mt-0">Default</h5>
				<p:tabView>
					<p:tab title="Header I">
						<p class="p-m-0">Lorem ipsum dolor sit amet, consectetur
							adipiscing elit, sed do eiusmod tempor incididunt ut labore et
							dolore magna aliqua. Ut enim ad minim veniam, quis nostrud
							exercitation ullamco laboris nisi ut aliquip ex ea commodo
							consequat. Duis aute irure dolor in reprehenderit in voluptate
							velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint
							occaecat cupidatat non proident, sunt in culpa qui officia
							deserunt mollit anim id est laborum.</p>
					</p:tab>
					<p:tab title="Header II">
						<p class="p-m-0">Sed ut perspiciatis unde omnis iste natus
							error sit voluptatem accusantium doloremque laudantium, totam rem
							aperiam, eaque ipsa quae ab illo inventore veritatis et quasi
							architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam
							voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed
							quia consequuntur magni dolores eos qui ratione voluptatem sequi
							nesciunt. Consectetur, adipisci velit, sed quia non numquam eius
							modi.</p>
					</p:tab>
					<p:tab title="Header III">
						<p class="p-m-0">At vero eos et accusamus et iusto odio
							dignissimos ducimus qui blanditiis praesentium voluptatum
							deleniti atque corrupti quos dolores et quas molestias excepturi
							sint occaecati cupiditate non provident, similique sunt in culpa
							qui officia deserunt mollitia animi, id est laborum et dolorum
							fuga. Et harum quidem rerum facilis est et expedita distinctio.
							Nam libero tempore, cum soluta nobis est eligendi optio cumque
							nihil impedit quo minus.</p>
					</p:tab>
				</p:tabView>
			</div>

		</h:form>

	</ui:define>

</ui:composition>
